Chat now with support
Chat with Support

SQL Server 2005/2008 Upgrade Advisor has picked up LiteSpeed objects as incompatible with SQL Ser (30081)

Return

Feedback Submitted

Did this article solve an issue for you?

  Select Rating



Feedback Submitted

Did this article solve an issue for you?

  Select Rating

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
LiteSpeed for SQL Server
6.5.2, 6.5.1, 6.5, 6.1.1, 6.1, 6.0.2, 6.0.1, 6.0, 5.2, 5.1.1, 5.1, 5.0.2.1030, 5.0.2.1029, 5.0.1.1060, 5.0.0.10668, 4.8.4.00086, 4.8.3.00025, 4.8.1.00009, 4.8.0.00077, 4.8.2, 4.8.1, 4.7.0.00096, 4.6.0.00293, 4.6.0.00279
Topic(s):
Technical Solutions
Article History:
Created on: 3/15/2007
Last Update on: 3/2/2012
Author:
Humayun Miah
Search All Articles